password - Using username/email and password combinationprovider_credentials - Using OAuth token from external provider (Facebook, Google, etc.)provider_authorization_code - Using OAuth2 authorization code from external providerldap_credentials - Using LDAP credentials with directory UUIDuser_id - Using a specific user IDclient_credentials - Using client credentials for app-level accessrefresh_token - Using refresh token to get a new access tokenusername:passwordAuthorization: Basic *****************curl --location --request POST 'https://api.socialidnow.com/v1/marketing/oauth/token' \
--header 'Authorization: Basic <encoded-value>' \
--header 'Content-Type: application/x-www-form-urlencoded'{
"access_token": "string",
"token_type": "Bearer",
"refresh_token": "string",
"expires_in": 0,
"id_token": "string",
"scope": "string"
}